Skip to main content
GET
Monthly stats

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

X-Vendor-Request-Key
string
header
required

Request key returned by POST /locations/{location_id}/slots. Identifies the practice for a data request; valid for 6 hours (the access token's lifetime) and subject to the firm's concurrent-slot quota.

Query Parameters

page
integer

A parameter to specify pagination.

Example:

1

date
string<date>

A start of the month date parameter to specifiy the month and year to get data from, following the format YYYY-MM-DD.

Example:

"2023-05-01"

items
integer

A parameter to specify the number of items to be returned.

Example:

6

daily_goals
boolean

true Include this parameter to get all the daily stats within month.

Example:

true

q
object

Response

Successful response

tenant
object
month_goals
object
pagy
object